WordPress sebezhetőségi jelentés – február 23, 2022

A sebezhető bővítmények és témák az első számú ok, amiért a WordPress webhelyeket feltörik. A WPScan által működtetett heti WordPress sebezhetőségi jelentés a legújabb WordPress plugin, téma és core sebezhetőségekkel foglalkozik, valamint azzal, hogy mi a teendő, ha valamelyik sebezhető plugint vagy témát futtatod a weboldaladon.

Minden sebezhetőségnek alacsony, közepes, magas vagy kritikus súlyossági besorolást adunk. A sebezhetőségek felelősségteljes közzététele és bejelentése szerves része a WordPress közösség biztonságának megőrzésének. Újdonság ebben a jelentésben: a sebezhetőségek mostantól az aktív telepítések száma szerint vannak felsorolva, nem pedig a közzététel dátuma szerint.

Kérjük, ossza meg ezt a bejegyzést ismerőseivel, hogy segítse a hír terjesztését és a WordPress biztonságosabbá tételét mindenki számára!

A teljes cikk ide kattinva olvasható (angol nyelven).

Szerző: Michael Moore

Ha kérdése, észrevétele van, kérem vegye fel Velünk a kapcsolatot vagy kattintson az Ajánlatkérésre.

AJÁNLATOT KÉREK!

Tetszett a cikkünk? Oszd meg!

Megosztás itt: facebook
Share on Facebook
Megosztás itt: twitter
Share on Twitter
Megosztás itt: linkedin
Share on Linkdin
Megosztás itt: pinterest
Share on Pinterest
Call Now Button